<template lang="pug">
.x-shifts
  nav(aria-label='breadcrumb').m-0.p-0
    ol.breadcrumb.m-1
      li.breadcrumb-item(aria-current='page') Shifts on Duty
  .row.justify-content-center.m-0.p-0
    CardInfo.col-12.col-md-3(title="Shift Leader" :value='getShiftInfo(ShiftKindType.LEADER)'
      cssStyle='bg-info')
    CardInfo.col-12.col-md-3(title="Night" subtitle='(00h-08h)'
      :value='getShiftInfo(ShiftKindType.NIGHT)' :cssStyle='getCssIFShiftActive(ShiftKindType.NIGHT)')
    CardInfo.col-12.col-md-3(title="Morning" subtitle='(08h-16h)'
      :value='getShiftInfo(ShiftKindType.MORNING)' :cssStyle='getCssIFShiftActive(ShiftKindType.MORNING)')
    CardInfo.col-12.col-md-3(title="Afternoon" subtitle='(16h-24h)'
      :value='getShiftInfo(ShiftKindType.AFTERNOON)' :cssStyle='getCssIFShiftActive(ShiftKindType.AFTERNOON)')
</template>

<script>

export { default } from './Shifts.vue.js';

</script>
